<!ENTITY addButton.accesskey "A">
<!ENTITY addButton.label "Afegeix">
<!ENTITY deleteButton.accesskey "u">
<!ENTITY deleteButton.label "Suprimeix">
<!ENTITY editButton.accesskey "E">
<!ENTITY editButton.label "Edita">
<!ENTITY feedNameTreeCol.label "Nom">
<!ENTITY folderContextRSSSubscribe.accesskey "G">
<!ENTITY folderContextRSSSubscribe.label "Gestiona les subscripcions...">
<!ENTITY locationTreeCol.label "Ubicació">
<!ENTITY newsBlogSubscriptions.label "Subscripcions RSS">
<!ENTITY subscriptionDesc.label "Gestioneu les vostres subscripcions RSS.">
